/* ********** [ GENERAL ] ********** */

* {
	margin: 0px;
	padding: 0px; }

div.clear {
	clear: both; }

body {
	margin: 0px;
	padding: 0px;
	cursor: default;
	font: 13px arial, verdana, sans-serif;
	color: #151eb7;
	background: url('z54bg.jpg') repeat-x; }


/* ********** [ PAGE ] ********** */

div#page_wrap {
	margin: 0px auto;
	width: 960px;
	background: #ffffff; }

	div#page {
		padding: 7px; }


/* ********** [ HEADER ] ********** */

div#header_wrap { }
	div#header_main {
		margin: 4px 5px 0px 0px;
		width: 661px;
		height: 240px;
		position: relative;
		float: left;

}


div#header_main h1 {
			margin: 0px;
			padding: 0px;
			top: 0px;
			left: 100px;
			position: absolute;
			font: 30px Trebuchet MS, tahoma;
			font-weight: bold;
			color: #151eb7; }

			div#header_main h1 span { }



div#top_bannerloggedin { }

	div#top_bannerloggedin {
		margin: 0px 0px 0px 170px; }


div#header2_wrap { }

	div#header_main2 {
		margin: 0px 5px 0px 0px;
		height: 30px; width: 661px;		
		position: relative;
		float: left;
		background: #ffffff url('Logo1.JPG') no-repeat;  }

		div#header_main2 h1 {
			margin: 0px;
			padding: 0px;
			top: 0px;
			left: 100px;
			position: absolute;
			font: 30px Trebuchet MS, tahoma;
			font-weight: bold;
			color: #ffffff; }

			div#header_main h1 span { }


div#header3_wrap { }

	div#header_main3 {
		margin: 0px 5px 0px 0px;
		height: 0px; width: 461px;		
		position: relative;
		float: left;
		background: #ffffff url('Coupleonwhite4c.jpg') no-repeat;  }

		div#header_main2 h1 {
			margin: 0px;
			padding: 0px;
			top: 0px;
			left: 100px;
			position: absolute;
			font: 30px Trebuchet MS, tahoma;
			font-weight: bold;
			color: #ffffff; }

			div#header_main h1 span { }


.imageOff{ border: 2px solid #ffffff } 
.imageon{ border: 2px solid #699BD8 }

div#header_main a.logo {
			width: 150px;
			height: 31px;
			top: 4px;
			left: 0px;
			position: absolute;
			display: block;
			font: bold 15px/40px tahoma;
			color: #ffffff;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 3px;
			background: url("") no-repeat; }



		div#header_main a.home {
			width: 150px;
			height: 29px;
			top: 81px;
			left: 0px;
			position: absolute;
			display: block;
			font: bold 15px/40px tahoma;
			color: #ffffff;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 3px;
			background: url("") no-repeat; }

div#header_main a.aboutus {
			width: 150px;
			height: 29px;
			top: 113px;
			left: 0px;
			position: absolute;
			display: block;
			font: bold 15px/40px tahoma;
			color: #ffffff;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 3px;
			background: url("") no-repeat; }

		
div#header_main a.tour {
			width: 150px;
			height: 29px;
			top: 98px;
			left: 0px;
			position: absolute;
			display: block;
			font: bold 15px/40px tahoma;
			color: #ffffff;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 3px;
			background: url("") no-repeat; }

div#header_main a.faq {
			width: 150px;
			height: 29px;
			top: 145px;
			left: 0px;
			position: absolute;
			display: block;
			font: bold 15px/40px tahoma;
			color: #ffffff;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 3px;
			background: url("") no-repeat; }

div#header_main a.datingtips {
			width: 150px;
			height: 29px;
			top: 177px;
			left: 0px;
			position: absolute;
			display: block;
			font: bold 15px/40px tahoma;
			color: #ffffff;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 3px;
			background: url("") no-repeat; }

div#header_main a.searchbutton {
			width: 150px;
			height: 29px;
			top: 141px;
			left: 0px;
			position: absolute;
			display: block;
			font: bold 15px/40px tahoma;
			color: #ffffff;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 3px;
			background: url("") no-repeat; }


div#header_main a.refer {
			width: 140px;
			height: 40px;
			top: 24px;
			left: 510px;
			position: absolute;
			display: block;
			font: bold 15px/40px tahoma;
			color: #ffffff;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 3px;
			background: url("") no-repeat; }

div#header_main a.login {
			width: 150px;
			height: 29px;
			top: 178px;
			left: 0px;
			position: absolute;
			display: block;
			font: bold 15px/40px tahoma;
			color: #ffffff;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 3px;
			background: url("") no-repeat; }

div#header_main a.signup {
			width: 150px;
			height: 29px;
			top: 209px;
			left: 0px;
			position: absolute;
			display: block;
			font: bold 15px/40px tahoma;
			color: #ffffff;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 3px;
			background: url("") no-repeat; }


			
		div#header_main div.banner {
			top: 180px;
			left: 316px;
			position: absolute;
			display: block; }


div#header_main p.blurb {
			margin: 0px;
			padding: 0px;
			top: 78px;
			left: 435px;
			position: absolute;
			font: 14px tahoma;
			color: #ffffff; }

div#membervoucher{
			margin: 0px;
			padding: 0px;
			top: 278px;
			left: 50px;
			position: absolute;
			font: bold 14px tahoma;
			color: #151eb7; }
div#msg_head {
					padding: 0px 10px;
					height: 8px;
					display: block;
					float: left;
					font: 16px/38px tahoma;
					color: #000000;
					text-decoration: none; }

	div#headernav {
		margin: 42px 5px 0px 0px;
		width: 661px;
		height: 38px; 
		float: left;
		background: #ffffff url('headernavblue.png') no-repeat; }

		div#headernav ul {
			margin: 0px 0px 0px 10px;
			padding: 0px;
			height: 38px;
			list-style-type: none; }

			div#headernav ul li {
				margin: 0px; padding: 0px;
				float: left;
				font: 16px/38px tahoma;
				color: #ffffff; }

				div#headernav ul li a {
					padding: 0px 10px;
					height: 38px;
					display: block;
					float: left;
					font: 16px/38px tahoma;
					color: #151EB7;
					text-decoration: none; }

					div#headernav ul li a:hover {
						color: #ffffff; }

div#navgold {
		margin: 42px 5px 0px 0px;
		width: 661px;
		height: 38px; 
		float: left;
		background: #ffffff url('header_navbar_gold.jpg') no-repeat; }

		div#navgold ul {
			margin: 0px 0px 0px 10px;
			padding: 0px;
			height: 38px;
			list-style-type: none; }

			div#navgold ul li {
				margin: 0px; padding: 0px;
				float: left;
				font: 16px/38px tahoma;
				color: #ffffff; }

				div#navgold ul li a {
					padding: 0px 10px;
					height: 38px;
					display: block;
					float: left;
					font: 16px/38px tahoma;
					color: #ffffff;
					text-decoration: none; }

					div#navgold ul li a:hover {
						color: #151eb7; }

div#headernavblue {
		margin: 42px 5px 0px 0px;
		width: 661px;
		height: 38px; 
		float: left;
		background: #ffffff url('navbarbgdkblue2.png') no-repeat; }

		div#headernavblue ul {
			margin: 0px 0px 0px 10px;
			padding: 0px;
			height: 38px;
			list-style-type: none; }

			div#headernavblue ul li {
				margin: 0px; padding: 0px;
				float: left;
				font: 16px/38px tahoma;
				color: #ffffff; }

				div#headernavblue ul li a {
					padding: 0px 10px;
					height: 38px;
					display: block;
					float: left;
					font: 16px/38px tahoma;
					color: #ffffff;
					text-decoration: none; }

					div#headernavblue ul li a:hover {
						color: #ffcc00; }

	div#header_search {
		width: 270px; margin: 6px 0px 0px 0px;
		height: 240px;
		float: right; color: #699BD8;
		background: url(''); no-repeat; }

		div#header_search h5 {
			margin: 0px 0px 0px 10px;
			padding: 0px; color: #151eb7;
			font: bold 0px tahoma;
			 }

			div#header_search h5 span { }

div#header_search a.refer2 {
			margin: -240px 5px 0px 0px;
			padding: 0px; float: right; display: inline;
			font: bold 16px tahoma;
			 }

div#header_search2 {
		width: 280px;
		height: 290px;
		float: right; color: #699BD8;
		background: url(''); no-repeat; }

		div#header_search div#header_search_form {
			margin: 10px 10px 15px 10px; 
			padding: 0px; }

			div#header_search div#header_search_form select.select {
				width: 140px; }

div#memberlogin{
		width: 138px;
		height: 290px;
		float: right;
		background: #ffffff; no-repeat; }

		div#memberlogin h5 {
			margin: 8px 0px 0px 18px;
			padding: 0px;
			font: bold 16px tahoma;
			color: #151eb7; }

			div#header_search h5 span { }

		div#memberlogin {
			margin: 20px 0px 0px 0px;
			padding: 0px; }

			div#memberlogin div#memberlogin select.select {
				width: 118px; }



	div#usernav {
		width: 661px;
		height: 28px;
		float: left; 
		border-bottom: 3px solid #585858;
		background: url('usernavblue.png') no-repeat; }

		div#usernav ul {
			margin: 0px 0px 0px 15px;
			padding: 0px 0px 3px 0px;
			list-style-type: none; }

			div#usernav ul li {
				margin: 0px;
				float: left; }

			div#usernav ul li a {
				margin: 0px;
				padding: 0px 6px;
				height: 28px;
				display: block;
				float: left;
				font: 14px/28px tahoma;
				color: #151EB7;
				text-decoration: none; }

				div#usernav ul li a:hover {
                	color: #ffffff; }

div#usernavgold {
		width: 661px;
		height: 28px;
		float: left; margin: -212px 0px 0px 0px;
		border-bottom: 3px solid #585858;
		background: url('usernavgold.png') no-repeat; }

		div#usernavgold ul {
			margin: 0px 0px 0px 7px;
			padding: 0px 0px 3px 0px;
			list-style-type: none; }

			div#usernavgold ul li {
				margin: 0px 0px 0px 0px;
				float: left; }

			div#usernavgold ul li a {
				margin: 0px 0px 0px 0px;
				padding: 0px 6px;
				height: 28px;
				display: block;
				float: left;
				font: 14px/28px tahoma;
				color: #ffffff;
				text-decoration: none; }

				div#usernavgold ul li a:hover {
                	color: #151eb7; }


div#usernav2 {
		width: 661px;
		height: 28px;
		float: left; margin: -212px 0px 0px 0px;
		border-bottom: 3px solid #585858;
		background: url('usernavblue.png') no-repeat; }

		div#usernav2 ul {
			margin: 0px 0px 0px 7px;
			padding: 0px 0px 3px 0px;
			list-style-type: none; }

			div#usernav2 ul li {
				margin: 0px 0px 0px 0px;
				float: left; }

			div#usernav2 ul li a {
				margin: 0px 0px 0px 0px;
				padding: 0px 6px;
				height: 28px;
				display: block;
				float: left;
				font: 14px/28px tahoma;
				color: #151EB7;
				text-decoration: none; }

				div#usernav2 ul li a:hover {
                	color: #ffffff; }


/* ********** [ FOOTER ] ********** */

div#footer_wrap {
	height: 31px;
        width: 960px;
        position: relative;
float: center;
	background: url('footer_bg.gif') repeat-x; }

	div#footer {
		font: 14px/41px tahoma;
		color: #808080;
		text-align: center; }

		div#footer a {
			font: 12px/41px tahoma;
			color: #808080;
			text-decoration: none; }

		div#footer a:hover {
			color: #d0a200; }


/* ********** [ CONTAINER ] ********** */

div#container_wrap {
	margin: 0px 7px;
	padding: 0px;
	width: 946px; }

  	div#container { }

/* ********** [ CONTAINER LOGGED IN ] ********** */

div#container_wrap2 {
	margin: 35px 0px;
	padding: 0px;
	width: 946px; }

  	div#container { }



/* ********** [ SIDEBAR ] ********** */

div#sidebar_wrap {
	margin: 5px;
margin-top: -45px;	
padding: 0px;
	width: 265px;
	float: right; }

  	div#sidebar { }


/* ********** [ CONTENT ] ********** */

#content_wrap {
	margin: 0px 5px 0px 0px;
	padding: 0px;
	float: left;
	width: 661px;
	background: #ffffff; }

  	#content { }

#content_wrap1 {
	margin: -11px 0px 0px -7px;
	padding: 0px;
	float: left;
	width: 674px; font: #699BD8;
	background: #ffffff; }

  	#content { }


#content_wrap2 {
	margin: -184px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 661px; font: #151eb7;
	background: #ffffff; }

  	#content2 { }

#content_wrap3 {
	margin: -10px 0px -17px -16px;
	padding: 10px;
	float: left;
	width: 641px;
	background: #ffffff; }

  	#content2 { }

#content_wrap4 {
	margin: -10px 0px -17px -16px;
	padding: 10px;
	float: left;
	width: 641px; font: #151eb7;
	background: #d8e2f4; }

  	#content2 { }

#content_wrap5 {
	margin: -184px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 661px; font: #151eb7;
	background: #ffffff; }

  	#content2 { }

#content_wrap6 {
	margin: -184px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 661px;
	background: #ffffff; }

  	#content2 { }

#content_wrap7 {
	margin: -494px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 945px;
	background: #ffffff; }

  	#content2 { }




/* ********** [ COMMON ITEMS ] ********** */

h2, h3, h4, h5, h6 {
	padding-bottom: 5px;
	font: bold 16px/16px arial, verdana, sans-serif;
line-height:15px;

	color: #699BD8; }

	h2 {
		margin-bottom: 5px;
	        font: bold 18px/18px arial, verdana, sans-serif; }

	h3 {
		font: bold 16px/16px arial, verdana, sans-serif; }

	h4 {
		font: bold 14px/14px arial, verdana, sans-serif; }

	h4 {
		font: bold 16px/16px arial, verdana, sans-serif; }

p {
	font: 14px/14px arial, verdana, sans-serif;
	color: #699BD8; }

	a {
		font: 13px arial, verdana, sans-serif;
		color: #3B43C2;
		text-decoration: italic; }

		a:hover {
			text-decoration: underline; }